/* 
  Localizations.strings
  NovaFoundation

  Created by Logan Collins on 6/22/16.
  Copyright © 2016 Panic Inc. All rights reserved.
*/


// General
"None" = "None";


// Clips
"Editor" = "Editor";
"Terminal" = "Terminal";
"Plain Text" = "Plain Text";

"SELECTED_TEXT" = "Text Selection";
"DATE" = "Date";
"FILENAME" = "Filename";
"FILE_PATH" = "File Path";
"PARENT_FOLDER" = "Parent Folder";
"WORKSPACE_NAME" = "Project Name";
"AUTHOR_NAME" = "Author Name";
"SCM_REVISION" = "SCM Revision";
"PREVIOUS_TEXT" = "Previous Text";
"PASTEBOARD_TEXT" = "Pasteboard Text";


// Keyboard
"Space" = "Space";
"Insert" = "Insert";
"Clear" = "Clear";
"Help" = "Help";


// Extensions
"The extension “%@” experienced an error." = "The extension “%@” experienced an error.";

"No command found with the name “%@”." = "No command found with the name “%@”.";
"Check to make sure the extension for the command is installed and up to date." = "Check to make sure the extension for the command is installed and up to date.";

"No assistant found with the name “%@”." = "No assistant found with the name “%@”.";
"Check to make sure the extension for the assistant is installed and up to date." = "Check to make sure the extension for the assistant is installed and up to date.";

"ExtensionCategoryName_clips" = "Clips";
"ExtensionCategoryName_commands" = "Commands";
"ExtensionCategoryName_completions" = "Completions";
"ExtensionCategoryName_debuggers" = "Debuggers";
"ExtensionCategoryName_formatters" = "Formatters";
"ExtensionCategoryName_issues" = "Validators";
"ExtensionCategoryName_key-bindings" = "Key Bindings";
"ExtensionCategoryName_languages" = "Languages";
"ExtensionCategoryName_tasks" = "Tasks";
"ExtensionCategoryName_sidebars" = "Sidebars";
"ExtensionCategoryName_themes" = "Themes";


// Extension Validation
"No extension logo image found." = "No extension logo image found.";
"A primary image is required named \"extension.png\" at the root of the extension bundle." = "A primary image is required named \"extension.png\" at the root of the extension bundle.";

"Extension primary image too large." = "Extension primary image too large.";
"The extension's primary image should not be larger than 512px." = "The extension's primary image should not be larger than 512px.";

"No extension name specified." = "No extension name specified.";
"A user-readable name must be specified for the extension." = "A user-readable name must be specified for the extension.";

"No extension description specified." = "No extension description specified.";
"Providing a description helps to illustrate the usefulness of your extension to users." = "Providing a description helps to illustrate the usefulness of your extension to users.";

"Invalid version number specified." = "Invalid version number specified.";
"Version numbers for extensions should follow a scheme such as \"xx.yy.zz\"." = "Version numbers for extensions should follow a scheme such as \"xx.yy.zz\".";

"Version number is the same or older." = "Version number is the same or older.";
"The updated extension version number is the same or older than the currently published version. Bump your extension's version number to submit an update." = "The updated extension version number is the same or older than the currently published version. Bump your extension's version number to submit an update.";

"No organization specified." = "No organization specified.";
"A user-readable organization name must be specified for the extension." = "A user-readable organization name must be specified for the extension.";

"The \"author\" metadata key is no longer supported." = "The \"author\" metadata key is no longer supported.";
"Use of the \"author\" key should be replaced with the \"organization\" key instead." = "Use of the \"author\" key should be replaced with the \"organization\" key instead.";

"The \"vendor\" metadata key is no longer supported." = "The \"vendor\" metadata key is no longer supported.";
"Use of the \"vendor\" key should be replaced with the \"organization\" key instead." = "Use of the \"vendor\" key should be replaced with the \"organization\" key instead.";

"No extension activation events specified." = "No extension activation events specified.";
"One or more activation events must be specified for extensions that include scripts." = "One or more activation events must be specified for extensions that include scripts.";

"No extension categories specified." = "No extension categories specified.";
"Specifying categories helps users to find your extension in the library." = "Specifying categories helps users to find your extension in the library.";

"Invalid extension category: \"%@\"." = "Invalid extension category: \"%@\".";
"Ensure that the category identifiers you have specified exactly match those available in the documentation." = "Ensure that the category identifiers you have specified exactly match those available in the documentation.";

"Missing components for category: \"%@\"." = "Missing components for category: \"%@\".";
"Extensions using the Clips category must include at least one set of clips for the Clips sidebar." = "Extensions using the Clips category must include at least one set of clips for the Clips sidebar.";
"Extensions using the Commands category must include at least one command" = "Extensions using the Commands category must include at least one command";
"Extensions using the Key Bindings category must include at least one key binding set." = "Extensions using the Key Bindings category must include at least one key binding set.";
"Extensions using the Sidebars category must include at least one sidebar definition." = "Extensions using the Sidebars category must include at least one sidebar definition.";
"Extensions using the Tasks category must include at least one task configuration template definition." = "Extensions using the Tasks category must include at least one task configuration template definition.";
"Extensions using the Themes category must include at least one theme." = "Extensions using the Themes category must include at least one theme.";

"A main script was specified but not found." = "A main script was specified but not found.";
"The extension specifies a main script named “%@”, but the file could not be read. Check to ensure this file exists within the extension's \"Scripts/\" folder." = "The extension specifies a main script named “%@”, but the file could not be read. Check to ensure this file exists within the extension's \"Scripts/\" folder.";

"No bug reporting link specified." = "No bug reporting link specified.";
"Specifying a bug reporting link helps users to submit issues related to your extension. Specify a URL and / or email address using the \"bugs\" key in your extension's manifest." = "Specifying a bug reporting link helps users to submit issues related to your extension. Specify a URL and / or email address using the \"bugs\" key in your extension's manifest.";

"No Readme found." = "No Readme found.";
"A README.md file is required. Place this file in the root of the extension." = "A README.md file is required. Place this file in the root of the extension.";

"No Change Log found." = "No Change Log found.";
"A CHANGELOG.md file is required. Place this file in the root of the extension." = "A CHANGELOG.md file is required. Place this file in the root of the extension.";

"Missing architectures in grammar library." = "Missing architectures in grammar library.";
"The grammar \"%@\" is missing one or more required architectures: (%@)." = "The grammar \"%@\" is missing one or more required architectures: (%@).";

"Invalid code signature for grammar library." = "Invalid code signature for grammar library.";
"The grammar \"%@\" does not have a valid code signature: %@." = "The grammar \"%@\" does not have a valid code signature: %@.";
